

#codeConditioning {border-top: 5px solid #2269f9}
#codeWarming {border-top: 5px solid #c72c2e}
#codeVent {border-top: 5px solid #52b81e}
#codeOsush {border-top: 5px solid #999}
#codeDust {border-top: 5px solid #bb3dc6}
#codeStart {border-top: 5px solid #feb83c}
#codeWater {border-top: 5px solid #1cc8e2}

body,html {width: 100%; padding: 0; margin: 0;}
body {background: url(../images/bgsky.jpg) repeat-x; text-align: center; font: 0.7em Tahoma, sans-serif; color: #1f1f1f;}
.clear {clear: both;}
.clear2 {clear: both; height: 5px;}
form {margin: 0; padding: 0;}
fieldset {border-width: 0; border-style: solid; margin: 0;}
select {font-size: 100%;}
input {font-size: 100%;}
img {border: 0 none;}
.red {color: #c00000;}

h3 {
	font-size: 110%;
}

div.catalog_filter_title, div.catalog_filter_title a {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	margin: 5px 0px 5px 0px;
}

h2 {font: bold 130% Arial, sans-serif; margin: 0 0 8px 0; color: #3b455d;}
h1 {font: normal 180% Tahoma, Arial, sans-serif; margin: 0 0 18px 0; color: #3b455d;}

.subcol1 {float: left; width: 32%}
.subcol2 {float: left; width: 32%}
.subcol3 {float: left; width: 32%}

#grandContainer {width:expression(document.body.clientWidth > 1024? "1024px": "auto" ); max-width: 1024px; margin: 0 auto;
	text-align: left; border-right: 1px solid #cad1e1; border-left: 1px solid #cad1e1;}
#innerContainer {padding: 22px 22px 70px 20px; background: #fff url(../images/bgsky.jpg) repeat-x;}
td {font : 100% Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif; vertical-align: top;}
a {color: #1668AF; text-decoration : underline; }
a:hover {text-decoration : none;}

/* topheader */

#header {width: 100%; height: 76px; background: url(../images/bgHeader.gif) repeat-x;}

#logoslogan {width: 248px}
#logoslogan img {display: block}
#logo {margin: 13px 0 0 18px}

#header label {font-weight: bold; font-size: 11px; padding-right: 3px;}
#formRegion form {text-align: right; padding: 20px 10px 0 0; background: url(../images/headSeparator.gif) no-repeat right top}
#formSearch{
	width: 320px;
}
#formSearch form {margin: 20px 0 0 15px}
#formSearch div {padding-top: 2px}
#formSearch a {padding-right: 15px}
#formSearch input {width: 74px; padding-left: 4px; font-size: 11px; }
#formRegion input, #formRegion select, #formSearch input, #formSearch select {vertical-align: middle; font-size: 11px;}
#formRegion img, #formSearch img {cursor: pointer; vertical-align: -8px}

a.more {padding-left: 8px; background: url(../images/bulMoreLink.gif) no-repeat 0 6px; color: #1668AF;}
a.more2 {padding-left: 8px; background: url(../images/bulMoreLink.gif) no-repeat 0 6px; color: #1668AF; font-size: 11px;}
a.volumebutton {display: block; text-align: center; width: 102px; height: 19px;
background : url(../images/btnVolume.gif) no-repeat; text-decoration: none; color: #476176;
padding-top: 3px; padding-bottom: 5px; font-size: 100%; margin: 4px 0px 0px 0px; clear: both}
a.volumebutton img {margin-right: 4px; position: relative; top: 2px}
a.all {display: block;	background: url(../images/icoList.gif) no-repeat;	padding: 4px 0 0 28px;
height: 23px; margin: 10px 0 23px 0; font-size: 100%; width: 100px}
a.volumebutton.long {width: 144px; background-image: url(../images/btnvolume2.gif); padding-left: 5px}

/* main menu & submenu */
#mainmenu {width: 100%; background-color: #fff; text-align: center;}
html>body #mainmenu div {height: 1px; width: 100%; background-color: #5d81bf}
#mainmenu ul {font: bold 10px Verdana, sans-serif; margin: 0 auto; width: 890px;}
#mainmenu li {list-style: none outside none; display: block; float: left; margin: 3px 1px 1px 0; height: 23px;
background: url(../images/bgMainmenuRight.gif) no-repeat right top}
#mainmenu a {display: block; padding: 5px 16px 0 23px; background-repeat: no-repeat !important; text-decoration: none; color: #42537e}
#mainmenu li.active {background-color: #6183be; margin: 0 1px 0 0; height: 27px; background: url(../images/bgMainmenuRightActive.gif) no-repeat  top right}
#mainmenu li.active a {display: block; color: #e7ecf5; padding: 8px 16px 3px 24px !important}

#submenu {width: 100%; border-bottom: 1px solid #fff; text-align: center; background-color: #5d81bf; height: 42px}
#submenu ul {margin: 0 auto; padding-top: 10px; width: 780px;  }
#submenu li {list-style-type: none; display: block; float: left; margin-left: 15px}
#submenu a {color: #fff; font-size: 11px;}
#submenu img {vertical-align: middle; margin-right: 3px}

td.one_pix {width: 260px; height: 5px; background: #e2eafd; border-right: 2px solid #f5f8ff; background-color: #ffffff;}
td.left_menu {vertical-align: top; background-color: #e2eafd; text-align: right; padding: 0px 22px 90px 20px; border-right: 2px solid #f5f8ff}
p.intro {padding: 20px 20px 25px; margin: 0; float: right;}
p.intro a {display: block; margin-top: 4px}

#formLogin {
/*	background: url(../images/bgInterlineLeft.gif) repeat-x bottom left; */
	padding: 30px;
	width: 200px;
	display: none;
	position : absolute;
	top: 160px;
	margin: 0px auto;
	border: 1px solid #5D81BF;
	background: white;
}
#formLogin div {font-weight: bold; margin-bottom: 8px}
#formLogin input {margin-bottom: 3px; width: 100px; padding-left: 4px}
#formLogin label {position: relative; top: -5px; padding-right: 2px}
#formLogin a {display: block; margin-bottom: 2px}
#formLogin a.volumebutton {margin-bottom: 5px; margin-left: auto}

#topBrands {padding: 12px;}
/*#topBrands ol {margin: 8 0 12px 0; padding: 0 0 0 20px; width: 130px; list-style-type: inside; float: right; list-style-type: decimal}*/
#topBrands ol {
	padding: 0px;
	margin: 0px;
}
#topBrands ol span {color: #586a7a; padding-left: 5px; }
#topBrands ol li {margin-bottom: 2px; clear: both}
#topBrands a.volumebutton {margin-left: auto}

#topTables {text-align: left;}

.tBrands {border-collapse: collapse; width: 100%;  margin: 0 0 2px}
.tBrands td {padding: 0; white-space: nowrap; padding-left: 10px}
.tBrands td.nr {width: 20px; text-align: right; padding: 0; }
.tBrands td.ctr {color: #586a7a; text-align: right; width: auto; padding: 0}

#allBrandsBtn {margin-top: 12px; float: left;}

#goodGroups {margin: 0px; padding: 0px; background: url(../images/bgInterlineLeft.gif) repeat-x}
#goodGroups li {list-style-type: none;	font-size: 100%; font-weight: bold; color: #3b455d;
background: url(../images/bgInterlineLeft.gif) repeat-x bottom left; padding: 9px 0 14px 0}
#goodGroups li div {display: block; background: url(../images/bulRightwards.gif) no-repeat right 5px; padding-right: 11px; cursor: pointer}
#goodGroups li.active div {background : url(../images/bulDownwards.gif) no-repeat right 6px}
#goodGroups li ul {display: none}
#goodGroups li.active ul {display: block}
#goodGroups li ul {margin: 15px 0 0 0}
#goodGroups li ul li {background: url(../images/bulMoreLink.gif) no-repeat 6px right; font-weight: normal;
background-image: url(../images/bulMoreLink.gif)  !important; background-repeat: no-repeat !important;
background-position: right 6px !important; margin-bottom: 4px; padding: 0 8px 0 0}
#goodGroups li ul li a:hover {text-decoration: none}

/*хак для оперы*/
@media all and (min-width: 0px){
#goodGroups li ul li {background-image: none !important}
}

/* content */
td.content {width: 75%;}
/*
#climatefor {padding: 8px 0 25px 30px; padding-bottom: 25px; background-color: #f5f8ff}
#climatefor p {position: relative; padding-right: 25px}
#climatefor h1 {font: bold 15px Arial, sans-serif; position: relative; text-transform: uppercase; margin-bottom: 0}
#climatefor .h1 {font: bold 15px Arial, sans-serif; text-transform: uppercase; margin-bottom: 10px}
#climatefor .h1 a {padding-right: 12px}
#climatefor h3 {margin-bottom: 4px}
#climatefor h3 a:hover {text-decoration: none}
#climatefor img {vertical-align: middle; position: relative; top: 3px; margin: 7px 5px 0 0}
.climatObject {float: left; width: 250px; border-right: 1px solid #ced5da; padding: 0 0 15px 0; margin-right: 10px}
.climatObject a {
	font-size: 100%;
	line-height : 150%;
	font-weight: bold;
}
*/
#indextops {
	background: url(../images/bgsky.jpg) repeat-x;
	padding: 30px 0 20px 25px
}
#indextops ol {margin: 0 0 15px 2.5em; padding: 0}
#indextops ol li {margin-bottom: 3px}
#indextops ol a:hover {text-decoration: none}

#indextops .subcol1 {float: left; width: 25%}
#indextops .subcol2 {float: left; width: 35%}
#indextops .subcol3 {float: left; width: 30%}

#indexSpecialOffers {
	background-color: #e1eafc;
	padding: 25px 0 25px 28px;
	border-top: 2px solid #f5f8ff;
	border-bottom: 2px solid #fff;
}
#indexSpecialOffers .specialOffer {width: 30%; float: left}

.specialOffer {margin: 0 15px 10px 0}
.specialOffer div {border: 1px dotted #000; border-top: 0 none; background-color: #f5f8ff; padding: 10px 9px; text-align: left;}
.specialOffer div a.more {display: block; margin-top: 5px; text-align: left;}
.specialOffer p.h4 {margin: 0; display: block}
.specialOffer p.h4 a {display: block; text-decoration: none; color: #fff; background-color: #5d81be; font: bold 11px Tahoma, sans-serif;
padding: 4px 0 5px 0; text-align: center}

/* специальные предложения в левой колонке */
#specialOffersInner {margin: 15px 0 0px 0; padding-bottom: 15px; text-align: left; background: url(../images/bgInterlineLeft.gif) repeat-x bottom left; width: 210px;}
#specialOffersInner h2 {text-align: right}
#specialOffersInner .specialOffer {margin: 0 0 15px; clear: both;}
#specialOffersInner .specialOffer div {height: auto; padding-bottom: 10px}
#specialOffersInner .specialOffer h4 a {text-align: center; padding-left: 4px; padding-right: 4px}
#specialOffersInner a.volumebutton {margin: 0 0 0 auto}

#indexnews {margin: 0; padding: 25px 0 25px 28px; background-color: #f5f8ff}
#indexnews h2 {color: #1f1f1f}
.news .date {font-weight: bold; display: block}
.news {margin-bottom: 12px; padding-right: 25px}

div#banners {
	text-align: center; padding: 5px 0px 10px 0px; background-color: #f5f8ff;
}

/*пэйджер*/
.pager strong {display: block; float: left; padding: 2px 9px 30px 0}
.pager a {display: block; float: left; margin: 0 0 7px 2px; font-weight: normal; font-size: 100%; padding: 1px 0 5px; text-align: center;
width: 18px; background: url(../images/pageInactive.gif) no-repeat; color: #476176}
.pager a.active {font-weight: bold; background: url(../images/pageActive.gif) no-repeat; color: white; text-decoration: none}


/* footer*/
/*#dubmenu {width: 100%; border-top: 2px solid #f5f8ff; border-bottom: 2px solid #f5f8ff; text-align: center; background-color: #5d81bf; height: 34px;}
#dubmenu ul {padding-top: 10px; width: 960px; margin: 0 auto; text-align: center;}
#dubmenu li {list-style-type: none; display: block; float: left; margin-left: 8px}
#dubmenu a {color: #fff; font-size: 100%; display: block; border-left: 1px solid #fff; padding: 0 0 0 8px}
#dubmenu a.first {border-left: 0 none}
#dubmenu a:hover {text-decoration: none}
*/

#dubmenu {
border-top: 2px solid #f5f8ff; border-bottom: 2px solid #f5f8ff; text-align: center; background-color: #5d81bf;
padding: 10px; color: white;
}
#dubmenu a {
	color: white;
}
#copyrights {text-align: center; font-size: 100%; color: #476176; padding-top: 10px; background : #e1eafc url(../images/bgFooterInterline.gif) no-repeat top center; background-color: #E1EAFC;}
#copyrights a {color: #476176}

.pubHdr p.h3 {
	margin: 20px 0px 3px 0px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
}
span.oblMark {
	font-weight : bold;
	color: #c60000;
}
table.formFields td.tit {
	text-align : right;
	padding-right: 5px;
	width: 150px;
}

/* строка навигации */
td.breadcrumbs {font-size: 100%; padding: 6px 25px 8px; background: #fff}
td.breadcrumbs, td.breadcrumbs a {color: #8595a2}


/* alt p*/
p.h2 {font: bold 130% Arial, sans-serif; margin: 0 0 8px 0; color: #3b455d;}
h3.h1 {font: normal 180% Tahoma, Arial, sans-serif; margin: 10 0 5px 0; color: #3b455d;}
a.lgname {
	font-size: 100%;
	font-weight: bold;
	margin-bottom:;
}
#wpub {
	padding: 20px;
	background-color : #F5F8FF;
}
h3.first {
	margin-top: 0px; color: #1668AF;
}
h3.other {
	color: #1668AF;
}
.brand_l{
	width: 120px;
	min-height: 107px;
	float: left;
	overflow: visible;
	text-align: center;
}

/* разделитель в технологиях */
div.razdel {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 5px;
	clear: both;
}

/* правый столбец на главной */
#rightCol {
	background: #e1eafc url(../images/bgsky2.jpg) repeat-x top;
	width: 200px;
	border-left: 2px solid #fff;
}
#climatefor {
	background: #fff url(../images/bgsky2.jpg) repeat-x top;
/*	height: 200px;*/
}
#rightBanner {
	height: 200px;
	text-align: center;
	background: url(../images/TopClimatNewsLogo.png) no-repeat bottom;
	padding-bottom: 35px;
}
#topNews td {
	vertical-align: middle;
	text-align: center;
	font-size: 10px;
	background: #ecf1fb;
	border-bottom: 2px solid #fff;
	height: 30px;
	padding: 0px 2px;
	color: #355da0;
}
#topNews a {
	color: #355da0;
}
.disabled {
	display: none;
}
#topNews .active {
	background: #e1eafc;
	border-bottom: 2px solid #e1eafc;
	font-weight: bold;
	text-transform: uppercase;
}
#n3, #n4, #t3, #t4 {
	border-right: 2px solid #fff;
	border-left: 2px solid #fff;
}

#lastFirm, #lastSite, #lastField, #lastPartner {
	padding-top: 10px;
	background: #e1eafc;
}
#rightCol .news {
	padding: 0px 10px;
}
#news_all {
	padding: 10px;
}
#news_all td {
	vertical-align: middle;
}
.whiteBg {
	background: #fff;
}

.lastEx, .lastSmi, .lastPartner {
	padding: 5px 10px 10px;
	margin: 10px 0px;
	background: url(../img/icoExhibitionsBox.gif) no-repeat 10px 0px;
	border-bottom: 2px solid #fff;
}
.lastPartner {
	background: url(../img/icon_patner.gif) no-repeat 10px 0px;
}
.lastEx {
	background: url(../img/icon_ex.gif) no-repeat 10px 0px;
}
.lastEx h4, .lastSmi h4, .lastPartner h4 {
	padding: 0px;
	margin: 0px 0px 15px 40px;
	text-transform: uppercase;
	font-size: 11px;
}
.lastSmi {
	background-image: url(../img/icoSmiBox.gif);
}
td.exInrow {
	padding: 0px 0px 20px 20px;
	vertical-align: top;
}
td.exImg {
	padding: 0px 0px 20px;
	vertical-align: top;
}
#topLeft {
	text-align: left;
	margin: 0px -20px;
}
p.otherList {
	background: url(../img/icoSmi.gif) no-repeat left;
	padding: 5px 0px 5px 30px;
}

#topTel {
	padding: 2px 20px 0px;
}
#topTel p {
	padding: 0px;
	margin: 3px 0px 0px;
}



	.steps td {
		text-align: left;
	}
	.step_header {
		font-weight: bold;
		color: #1668b4;
		font-size: 12px;
		padding: 0px 0px 20px 0px ! important;
	}
	.step_subheader {
		font-weight: bold;
		color: #1668b4;
		font-size: 11px;
		padding: 15px 0px 7px 0px ! important;
	}
	.step_point {
		vertical-align: middle;
		font-size: 11px;
	}
	.step_point a {
		color: #bd0000;
	}
	.step_bullet {
		padding: 4px 5px 4px 0px ! important;
	}
	.step_current {
		font-weight: bold;
		color: #bd0000;
	}
	.steps_firm_page td {
		padding: 0px 0px 5px 0px ! important;
	}
.vc_group {
background-image: url() ! important;
padding: 0px 0px 10px 0px ! important;
}
.vc_group a.header, .vc_group a.header_opened {
color: #1668af;
text-decoration: underline;
}
.vc_group a.header_opened {
text-decoration: none;
}
.vc_group div {
background-image: url() ! important;
overflow: hidden;
margin: 3px 0px 0px 0px;
padding: 0px ! important;
}	
